<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Additional information' => 'Додаткова інформація',
    'Course' => 'Проходження курсу',
    'Course catalog' => 'Каталог курсів',
    'Course overview' => 'Перегляд курсу',
    'Course rating:' => 'Рейтинг курсу',
    'Filters' => 'Фільтри',
    'Last update:' => 'Дата останньої зміни',
    'Main page' => 'Головна сторінка',
    'Number of lessons: <b>{0}</b>' => 'Кількість навчальних тем: <b>{0}</b>',
    'Number of students:' => 'Кількість студентів',
    'Overview course' => 'Переглянути курс',
    'Search' => 'Пошук',
    'Search by name' => 'Шукати за ім\'ям',
    'Sort list by' => 'Застосувати сортування по полю',
    'Sorting' => 'Сортування',
    'Subscribe to course' => 'Записатися на курс',
    'No STEPS found!' => 'Кроків не знайдено!',
    'No lessons found!' => 'Тем не знайдено!',
    'Edit course' => '@@@@',
];
